EPSFFIT(1)

NAME
epsffit

SYNOPSIS
epsffit [OPTION...] LLX LLY URX URY [INFILE [OUTFILE]]

DESCRIPTION
Fit an Encapsulated PostScript file to a given bounding box.

LLX x coordinate of lower left corner of the box

LLY y coordinate of lower left corner of the box

URX x coordinate of upper right corner of the box

URY y coordinate of upper right corner of the box

INFILE
    `-' or no INFILE argument means standard input

OUTFILE
    `-' or no OUTFILE argument means standard output

OPTIONS

-c, --center, --centre
    center the image in the given bounding box

-r, --rotate
    rotate the image by 90 degrees counter-clockwise

-a, --aspect
    adjust the aspect ratio to fit the bounding box

-m, --maximize, --maximise
    rotate the image to fill more of the page if possible

-s, --showpage
    append a /showpage to the file to force printing

-v, --version
    show program's version number and exit

-q, --quiet
    don't show progress

AUTHOR
Reuben Thomas <rrt@sc3d.org>